<bugID>394089<Summary>The location bar right side border is bold and missing a piece</Summary><Description>Created attachment 278674
screenshot

The location bar right side border is bold and missing a piece. See screenshot.</Description></bugID>